fieldLayouts:
  1edcbe18-0a6a-484e-a01c-c5681fa0d9e7:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\AssetTitleField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
handle: property
hasUrls: true
name: Property
settings:
  path: '@webroot/images/uploads/property'
sortOrder: 2
titleTranslationKeyFormat: null
titleTranslationMethod: null
type: craft\volumes\Local
url: '@web/images/uploads/property'
